.topbar {
	background: rgba(0,0,0,0.5);
	padding: 0.5em 0 0.6em 0;
}

.topbar a, .addy, button a {
	color: #fff;
}

.topfocus {
	background: #f0f0f0;
	padding-bottom: 1em;
	margin-bottom: 1.5em;
}

.title {
	margin-bottom: 0.5em;
}

.addy, button, #goForm, .searchit, .button {
	background: #65b045;
	font-size: 1em !important;
}

.returnedcount {
	background: #f9d66d;
	display: block;
	overflow: hidden;
	margin-left: -1em !important;
	margin-bottom: 1em;
	padding: 0.5em 1em;
}

#goForm {
	font-size: 1em;
	margin-top: -1em;
}

.searchit {
	width: 100%;
	margin-top: -1px;
	margin-left: -1.5em;
	font-size: 1em !important;
}

.nameslist li {
	list-style-type: none;
	padding: 1em 4em 0.5em 4em;
	border: 1px solid #f0f0f0;
	margin-left: -1em;
}

.nameslist li:nth-child(odd) {
	background: #f0f0f0;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
}

.nameslist span {
	margin-left: -2em;
}

.addy {
	padding: 0.5em 2em;
	float: right;
}

.added {
	background: gray;
}

.simpleCart_items > table {
	width: 100%;
}

.infobox {
	display: none;
}

.active {
	display: block;
}

input#cphone, input#cemail, input#flname, .address-field input, .address2 input {
	height: 2.8em !important;
}

input#cphone {
	width: 100%;
	height: 3.5em !important;
}

.address-field input, .address2 input {
	width: 100%;
	margin: 0.5em 0;
}